Subject: URGENT ASSISTANCE

From: "nguema seseseko" <[email-masked]>
Date: Mon, 30 Sep 2002 06:27:09 -0500

FROM:MR.NGUEMA SESE-SEKO
ATTN:
  
 BUSINESS AND PARTNERSHIP PROPOSAL
 
 I am the son of the late president of The Federal
Republic Of Zaire,President Mobutu Sese Seko, 
( now The Republic Of Congo, under the
leadership of the son of Mr. Laurent Kabila ). I
presume you are aware there is a financial dispute
between my family ( THE MOBUTU ) and the present
civilian Government. This is based on what they
believe as bad and corrupt governance on my
late father's part. May his soul rest in perfect
peace.
 Presently, we can not do business here in Holland and
many countries of the World, because of the new
friendly relationship between the present
government and the Western World. As you might have
heard how a lot of my father's bank account in
Switzerland and North America have been frozen.
 Following the above named reasons, I am soliciting
for your humble and confidential assistance to take 
custody of THIRTY Million United States Dollars 
( US$30,000,000.00 ), also to front for me in the
areas of business you desire profitable.
 These funds have secretly been deposited into a
confidential Security Company, where it can easily be
withdrawn or paid to a recommended beneficiary. The
funds will be released to you by the Security Company,
based on my recommendations, on that note, you will be
presented as my partner who will be fronting for me
and my family in any subsequent ventures.
To show my preparedness and appreciation to conduct
this business with you, I shall give you and your
family 20% of the funds and 20% commission
on any profit realizable in the process of investment
of the funds. For your role in this business, I am
willing to make available 5% for any eventual cost
that may occur in the process of this transaction.
 Please, I need your entire support and co-operation
for the success of this business ventures, your utmost
confidentiality and secrecy is highly required, due to
my family's present predicament.
 I sincerely will appreciate your acknowledgment as
soon as possible.
You can get intouch with my lawyer who I have
stationed in holland for the transaction. HE will fax
you with the relevant documents and brief on how you
can come down. 
 His name is DENNIS KABALA.you can get to him through
EMAIL:[email-masked]
TEL.NUMBER:31-612-696-757
 Please indicate your interest by sending your
telephone and fax numbers.
I sincerely will appreciate your acknowlagement as
soon as possible.

Yours truely,

MR.NGUEMA MOBUTU SESE-SEKO.

____________________________________________________________
Tired of all the SPAM in your inbox? Switch to LYCOS MAIL PLUS
http://www.mail.lycos.com/brandPage.shtml?pageId=plus